<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderDisplayMode Enumeration

Display mode of the column header.

public enum BetterListViewColumnHeaderDisplayMode

#### Members

Member Name | Description
--- | ---
Hide | always hide column headers
ShowAlways | always show column headers
ShowDetails | show column header only in Details view

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace